@media (max-width: 1920px) {
   .container-fluid {
    padding: 0 8vw;
  
  }
}
@media screen and (max-width:1440px) {
   .container-fluid {
    padding: 0 6vw;
  }
  #banner .swiper-button {
    display: none;
  }
  .tj_tu {
    position: relative;
  }
  .nav-menu a {
    padding: 0 15px;
  }
  .banner_txt b {
    font-size: 40px;
  }
  .main_title .m_p1 {
    font-size: 34px;
  }
}
@media screen and (max-width:1366px) {
  .top-box .logo img {
    max-height: 60px;
  }
    .nav-menu a {
    padding: 0 10px;
  }
  .nav-menu .drop-down ul {
    left: -70%;
    width: 240%;
  }
  .container-fluid {
    padding: 0 5vw;
  }
  .news-fl {
    width: 45%;
  }
  .banner_txt b {
    font-size: 32px;
  }
  .banner_txt span {
    font-size: 24px;
  }
  .main_title .m_p1 {
    font-size: 30px;
  }
  .our_item .our_txt h2 {
    font-size: 30px;
  }
  .our_item .our_txt p {
    font-size: 14px;
  }
  .ys-box .ys-fr h3 {
    font-size: 26px;
  }
  .culture .swiper-container-thumbs .swiper-slide .ico {
    font-size: 20px;
  }
  .news-fl h2 {
    font-size: 22px;
  }
  .newscon h2 {
    font-size: 22px;
  }
}
@media screen and (max-width:1280px) {
  .container {
    max-width: 1200px;
  }
  #ys_top .swiper-slide .product-box em {
    margin-top: 20px;
    font-size: 16px;
    line-height: 24px;
  }
  #ys_top .swiper-slide .product-box {
    width: 100%;
  }
  .nav-menu ul li {
    width: auto;
    padding: 0 0;
  }
  .nav-menu a {
    padding: 0 5px;
    font-size: 14px;
  }
  .top-box .logo img {
    max-height: 60px;
  }
  .container-fluid {
    padding: 0 2vw;
  }
  .top-box .logo img {
    max-height: 52px;
  }
  .tj_tu {
    position: relative;
  }
  .ab_bottom b {
    font-size: 34px;
  }
  .fw .swiper-button-prev {
    position: absolute;
    width: 50px;
    font-size: 24px;
    line-height: 36px;
    height: 36px;
    top: 30px;
    left: calc(100% - 2vw - 100px);
  }
  .fw .swiper-button-next {
    position: absolute;
    width: 50px;
    font-size: 24px;
    line-height: 36px;
    height: 36px;
    top: 30px;
    left: calc(100% - 2vw - 50px);
  }
  .main_title .fl {
    width: calc(100% - 120px);
  }
  .ys ul,
  .ys li {
    height: 550px !important;
  }
  #ys_top .swiper-slide .container {
    top: 50px
  }
}
@media screen and (max-width:1080px) {
  .top-box .logo img {
    max-height: 50px;
  }
}
@media screen and (max-width:990px) {
  .mobile-nav-toggle {
    display: block;
  }
  .mob-lanuage {
    display: block;
  }
  .h_language {
    display: none;
  }
  .d-none {
    display: none;
  }
  .ab_fr {
    position: relative;
    left: 0;
  }
  .ab_bottom {
    position: relative;
    border-radius: 0;
    width: 100%;
    margin-top: 30px;
  }
  .ab_bottom li p {
    text-align: center;
  }
  .ab_bottom .ab_num {
    justify-content: center;
  }
  .about {
    padding: 50px 0;
  }
  /*头部*/
  .back-to-top {
    display: none !important;
  }
  .change-language {
    display: none;
  }
  .headerBotRig {
    position: fixed;
    right: 66px;
    top: 10px;
    height: auto;
    z-index: 999 !important;
  }
  .seaBtn {
    background: url(../images/sousuo1.png) center no-repeat;
  }
  .seaBtn.selected {
    background: url(../images/close1.png) center no-repeat;
  }
  .footer-main .container {
    padding: 15px 0;
  }
  .footer-list1 .socials {
    margin-top: 15px;
  }
  #header {
    height: 60px;
    position: relative;
    background: #fff !important;
  }
  .top-box .logo {
    justify-content: flex-start;
    height: 60px;
  }
  .top-box .logo img {
    max-height: 50px;
  }
  .top-box .logo .logo-tu2 {
    display: block;
  }
  .top-box .logo .logo-tu1 {
    display: none;
  }
  #header.header-scrolled .top-box .logo .logo-tu2 {
    display: none;
  }
  #header.header-scrolled .top-box .logo .logo-tu1 {
    display: block;
  }
  .footer-main .container {
    flex-direction: column;
  }
  .footer-list1 {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }
  .address-content {
    width: 100%;
  }
  .footer-list3 {
    width: 100%;
  }
  /*banner*/
  #banner .swiper-button {
    display: none;
  }
  #banner .swiper-horizontal>.swiper-pagination-bullets,
  .swiper-pagination-custom,
  .swiper-pagination-fraction {
    bottom: 10px;
  }
  #banner .swiper-slide .pcimg {
    display: none !important;
  }
  #banner .swiper-slide .mobimg {
    display: block !important;
  }
  .mobile-nav .drop-down li a img {
    display: none;
  }
  .footer-list2 {
    text-align: center;
    margin-top: 15px;
  }
  .main_title p b {
    font-size: 32px;
  }
  .main_title2 b {
    font-size: 24px;
  }
  .mobile-body-mask {
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    left: 0;
    top: 0;
    z-index: 999
  }
  .mobile-ico-close {
    width: 30px;
    height: 30px;
    background: #fff url(../images/close1.png) center center no-repeat;
    background-size: 50% auto;
    position: absolute;
    right: -35px;
    top: 0;
  }
  .mobile-head-items {
    position: fixed;
    top: 0;
    right: 0px;
    background: #000;
    width: 100%;
    height: 35px;
    line-height: 35px;
    text-align: left;
    display: block;
    z-index: 995;
    font-size: 24px;
    line-height: 35px;
  }
  .mobile-head-items .title {
    margin-top: 3px;
  }
  .mobile-head-item {
    float: right;
    width: 45px;
  }
  .mobile-head-item.mobile-head-aside {
    float: right
  }
  .mobile-head-item .title {
    width: 100%;
    height: 25px;
    line-height: 25px;
    overflow: hidden;
    text-align: center;
    color: #fff;
    cursor: pointer;
  }
  .mobile-head-item .title a {
    position: relative;
    display: block;
    color: #FFF;
  }
  .mobile-head-item .main-content-wrap {
    background: #FFF;
    top: 0;
    display: block;
    z-index: 99999;
  }
  .mobile-head-item .main-content-wrap .content-wrap {
    overflow-y: auto;
    height: 100%;
    padding: 15px 10px;
    background-color: #fff;
  }
  .mobile-head-item .main-content-wrap.middle-content-wrap .content-wrap {
    overflow-y: hidden;
  }
  .mobile-head-item .side-content-wrap {
    position: fixed;
    display: block;
    left: -70%;
    width: 70%;
    height: 100%;
    top: 105px;
  }
  .mobile-head-item .middle-content-wrap {
    position: absolute;
    left: 0;
    width: 100%;
    height: auto;
    padding: 20px 0;
    opacity: 0;
    visibility: hidden;
  }
  .mobile-head-item .middle-show-content-wrap {
    top: 30px;
    visibility: visible;
    opacity: 1;
  }
  .pro_list a {
    position: relative;
    background: #fff;
    z-index: 1;
    padding: 10px;
    margin: 10px;
    width: calc(50% - 20px);
    overflow: hidden;
  }
  .banner_txt b {
    font-size: 32px;
  }
  #banner .pc_banner {
    display: none;
  }
  #banner .mob_banner {
    display: block;
  }
  #header.header-scrolled .top-box .logo .logo-tu2 {
    display: block;
  }
  #header.header-scrolled .top-box .logo .logo-tu1 {
    display: none;
  }
  .pad_100 {
    padding: 50px 0;
  }
  .about_box {
    flex-direction: column;
  }
  .ab_txt {
    width: 100%;
  }
  .ab_fr {
    width: 100%;
    margin-top: 20PX;
  }
  .ab_bottom ul {
    padding: 20PX 0;
  }
  .ab_bottom li i {
    font-size: 16PX;
  }
  .ab_bottom li {
    text-decoration: none;
    position: relative;
    display: flex;
    margin: 10px 0;
    transition: all .3s;
    width: 49%;
  }
  .footer-list2 {
    display: none;
  }
  .footer-list4 {
    display: flex;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    justify-content: center;
  }
  .banner_txt span {
    width: 100%;
  }
  .banner_txt b {
    width: 100%;
  }
  .probg {
    background-size: cover;
  }
  #gallery {
    padding-bottom: 0px;
  }
  .searchWrap {
    padding-top: 10px;
  }
  #gallery .swiper-slide {
    height: auto;
  }
  #gallery .swiper-slide.swiper-slide-active .info .fwtu>img {
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    height: 100%;
  }
  #gallery .swiper-slide .info .fwtu {
    padding: 0;
  }
  .promore {
    width: 120px;
    height: 45px;
    line-height: 45px;
  }
  #gallery .swiper-slide .num {
    padding: 40px 30px 80px
  }
  #gallery .swiper-slide .num {
    font-size: 30px;
  }
  #gallery .swiper-slide .info .title p {
    font-size: 22px;
  }
  .footer-list5 {
    display: block;
    width: 100%;
  }
  .fot_bot {
    flex-direction: column;
    padding: 0;
  }
  .ftb .bran_tit b {
    font-size: 28px;
  }
  .ftb .bran_tit span {
    font-size: 22px;
  }
  .ab_bottom ul {
    display: flex;
  }
  .main_title .m_p1 {
    font-size: 28px;
  }
  .main_title span {
    font-size: 20px;
  }
  .ab_bottom b {
    font-size: 28px;
  }
  .news_con {
    margin: 0;
    flex-direction: column;
  }
  .news-fl {
    width: 100%;
  }
  .news-two {
    width: 100%;
  }
  .fot_tel .hzzx {
    display: none;
  }
  .footer-list4 div {
    text-align: center;
    margin: 5px auto;
  }
  .footer-copyright p span {
    padding: 0;
    display: block;
  }
  .container-fluid {
    padding: 0 15px;
  }
  .news-two ul {
    margin-top: 20px;
  }
  .fot_top .container-fluid {
    flex-direction: column;
  }
  .qr-tooltip {
    position: relative;
    ;
    left: 0;
    opacity: 1;
    visibility: visible;
    bottom: 0;
  }
  .social-item:hover .qr-tooltip {
    bottom: 0;
  }
  .social-item {
    display: flex;
    flex-direction: column-reverse;
    align-items: center;
    justify-content: center;
  }
  .qr-tooltip {
    transform: none;
    margin-top: 10px;
    height: 100px;
    width: 100px;
  }
  .social-icon {
    display: none;
  }
  .qr-tooltip span {
    display: none !important;
  }
  .social-icons {
    margin-top: 20px;
  }
  .social-label {
    font-size: 14px;
    margin-top: 20px;
  }
  .footer-list1 {
    padding: 0;
    border: none;
    margin-top: 20px;
  }
  .footer-copyright .main_box {
    flex-direction: column;
  }
  .chat-bubble.show {
    opacity: 0;
    visibility: hidden;
  }
  .fix-side li {
    width: 50px;
    height: 50px;
  }
  .fix-side p {
    display: none;
  }
  .fix-side {
    width: 50px;
  }
  .ab_bottom li span {
    font-size: 36px;
  }
  .pro_nav .swiper-container-thumbs .swiper-wrapper {
    flex-wrap: wrap;
  }
  .pro_nav .swiper-container-thumbs {
    margin-top: 30px;
    border-bottom: none;
  }
  .pro_nav .swiper-container-thumbs .swiper-slide {
    padding: 10px;
    font-size: 18px;
    width: calc(50% - 10px) !important;
    margin: 5px;
    background: #f7f7f7;
  }
  .ys-box {
    flex-direction: column;
    margin-top: 30px;
  }
  .ys-box .ys-fl {
    width: 100%;
  }
  .ys-box .ys-fr {
    width: 100%;
    margin-top: 30px;
  }
  .ys-box .ys-fr h3 {
    font-size: 24px;
  }
  .culture {
    margin-top: 30px;
    flex-direction: column;
  }
  #cul_top {
    width: 100%;
  }
  #cul_bot {
    width: 100%;
    margin-top: 10px;
  }
  .ft_logo img {
    display: none;
  }
  .ft_con {
    margin-top: 10px;
  }
  #cul_bot .swiper-wrapper {
  flex-wrap: wrap !important;
  width: 100% !important;
 height: auto!important;
  transform: none !important;
}
}
@media screen and (max-width:768px) {
  /*头部*/
  #header {
    height: 60px;
  }
  .top-box .logo {
    justify-content: flex-start;
    height: 60px;
  }
  .product_con {
    padding: 10px;
  }
  .footer-main {
    padding-bottom: 20px;
  }
  .product {
    margin-top: 0px;
  }
  /*about*/
  .banner-slide-content .title {
    font-size: 20px;
    line-height: 32px;
    font-weight: 500;
    color: #fff;
    display: block;
    margin-bottom: 15px;
    letter-spacing: -0.25px;
    text-transform: capitalize;
  }
  .banner-slide-content p {
    font-size: 18px;
    font-family: "Poppins", sans-serif;
    color: #fff;
  }
  .copyright {
    padding: 20px 0 75px;
  }
  .copyright i {
    float: none;
  }
  .mobile-nav a {
    height: auto;
  }
  .mobile-nav .drop-down li a {
    background: url(../images/jt.png) no-repeat left;
  }
  .main_title .m_p1 {
    font-size: 28px;
  }
  .ab_bottom b {
    font-size: 28px;
  }
  .ab_bottom li p {
    font-size: 14px;
  }
  .ab_bottom li {
    flex-direction: column;
    justify-content: flex-start;
    width: 50%;
    padding: 10px;
  }
  .ab_bottom li>div {
    width: 100%;
    text-align: center;
  }
  .ab_bottom .ab_num {
    justify-content: center;
  }
  .ab_bottom li i {
    font-size: 14px;
  }
  .ab_bottom li span {
    width: 100%;
    text-align: center;
  }
  .fot_top .container-fluid {
    flex-direction: column;
  }
  .scroll {
    display: none;
  }
  .main_title {
    width: 100%;
  }
  .applybg .main_title {
    flex-direction: column;
  }
  .applybg .main_title .fl {
    width: 100%;
  }
  .hz_bottom .swiper-slide {
    margin-top: 0;
  }
  .news-fl b,
  .newscon b {
    font-size: 18px;
  }
  .news-two a {
    padding: 20px;
  }
  .our_item {
    flex-direction: column;
    margin: 20px 0;
  }
  .our_item .our_tu {
    width: 100%;
  }
  .our_item .our_txt {
    width: 100%;
    margin-top: 20px;
  }
  .solution .our_item:last-child {
    flex-direction: column-reverse;
  }
  .our_item .our_txt h2 {
    font-size: 24px;
  }
  .idxProMore {
    padding: 12px 20px;
    margin-top: 20px;
  }
  .applybg .swiper-button-next,
  .applybg .swiper-button-prev {
    width: 36px;
    height: 36px;
    line-height: 36px;
   top:20%;
  }
  .applybg .swiper-button-prev {
    left: calc(100% - 100px);
  }
}
@media screen and (max-width:640px) {
  .main_title {
    padding: 5px;
  }
  #banner .swiper-slide .container {
    position: absolute;
    left: 0;
    right: 0;
    top: 33%;
    bottom: 0;
    margin: 0 auto;
  }
  .banner-slide-content .title {
    font-size: 16px;
    line-height: 28px;
    font-weight: 500;
    color: #fff;
    display: block;
    margin-bottom: 10px;
  }
  .banner-slide-content p {
    font-size: 14px;
    font-family: "Poppins", sans-serif;
    color: #fff;
  }
  .main_title p {
    margin-bottom: 8px;
  }
  .footer-list3 .con_info {
    flex-direction: column;
  }
  .fot_tel {
    flex-direction: column;
  }
  .banner_txt b {
    font-size: 24px;
    margin: 10px 0;
  }
  .banner_txt span {
    font-size: 16px;
  }
  .main_title .m_p1 {
    font-size: 24px;
  }
  .main_title span {
    font-size: 20px;
  }
  .in-title b {
    font-size: 24px;
  }
  .in-title p {
    font-size: 14px;
    line-height: 1.6;
  }
  .cyqy-ys li {
    width: calc(50% - 10px);
  }
  .platform-item {
    background: white;
    border-radius: 12px;
    padding: 15px;
    width: 100%;
  }
  .recruitment-content h2 {
    font-size: 20px;
  }
  .talent-py .txt b {
    font-size: 18px;
  }
  .talent-py .txt p {
    font-size: 14px;
    line-height: 1.6;
  }
  .talent-py .txt {
    margin-top: 15px;
  }
  .talent-py .txt {
    width: 100%;
    padding: 0;
    box-shadow: none;
  }
  .talent-py .img {
    margin-top: 20px;
  }
  .ab_txt .info {
    font-size: 14px;
    line-height: 24px;
  }
  .tg_bz ul img {
    max-height: 40px;
  }
  .tg_bz ul li {
    width: 60px;
    height: 60px;
  }
  .ab_bottom li span img {
    margin: 0 auto;
    max-height: 40px;
  }
  .ab_bottom b {
    font-size: 20px;
  }
  .probg .main_title {
    display: block;
  }
  .main_title .fl {
    width: 100%;
  }
  .main_title .fr {
    width: 100% !important;
  }
  #gallery .swiper-slide .img {
    margin: 5px;
  }
  .fw .swiper-button-next {
    left: calc(100% - 50px);
  }
  .applied_box ul li {
    width: 100%;
    margin: 10px 0;
    position: relative;
  }
  .fot_tel {
    margin-top: 20px;
  }
  .footer-main {
    padding: 30px 0;
  }
  .ft_logo img {
    max-height: 56px;
  }
  .ftb .bran_tit p {
    font-size: 14px;
    margin-top: 20px;
  }
  .applied_box {
    margin-top: 20px;
  }
  .applied_box ul li .app_info p {
    font-size: 20px;
  }
  .ftb .bran_tit b {
    font-size: 20px;
  }
  .ab_bottom ul {
    flex-wrap: wrap;
  }
  .ab_bottom li {
    flex-direction: column;
    justify-content: flex-start;
    width: 50%;
    padding: 10px;
  }
  .pro_nav .swiper-container-thumbs .swiper-slide {
    font-weight: normal;
    font-size: 16px;
  }
  .ys-box .ys-fr p {
    font-size: 14px;
  }
  .culture .swiper-container-thumbs .swiper-slide {
    padding: 15px;
  }
  .culture .swiper-container-thumbs .swiper-slide .ico {
    font-size: 18px;
    line-height: 28px;
  }
  .news-fl h2,
  .newscon h2 {
    font-size: 18px;
  }
  .news-fl .artic {
    padding: 15px;
  }
}
@media screen and (max-width:480px) {
  .mobile-head-items .title {
    margin-top: 6px;
  }
  .top-box .logo img {
    max-height: 40px;
  }
  .mobile-nav-toggle i {
    width: 36px;
    height: 36px;
    line-height: 36px;
  }
  .banner-slide-content p {
    margin-top: 0;
    font-size: 12px;
  }
  .banner-slide-content .title {
    font-size: 14px;
    line-height: 24px;
  }
  #banner .swiper-slide .container {
    top: 13%
  }
  .main_title .m_p1 {
    font-size: 20px;
  }
  .promore {
    width: 100px;
    height: 42px;
    line-height: 42px;
  }
  .ab_txt .info {
    margin-top: 0;
  }
  .ab_bottom {
    margin-top: 20px;
  }
  #gallery .swiper-slide .num {
    padding: 40px 30px 124px;
  }
  .banner_txt b {
    font-size: 20px;
  }
}